Package Details: openpose 1.7.0-2

Git Clone URL: https://aur.archlinux.org/openpose.git (read-only, click to copy)
Package Base: openpose
Description: OpenPose: Real-time multi-person keypoint detection library for body, face, hands, and foot estimation
Upstream URL: https://github.com/CMU-Perceptual-Computing-Lab/openpose
Keywords: caffe computer-vision cpp cpp11 cvpr-2017 deep-learning human-behavior-understanding human-pose-estimation machine-learning multi-threading opencv openpose real-time
Licenses: ACADEMIC OR NON-PROFIT ORGANIZATION NONCOMMERCIAL RESEARCH USE ONLY
Submitter: fl.duriez
Maintainer: ioctl (ioctl)
Last Packager: ioctl
Votes: 1
Popularity: 0.000000
First Submitted: 2018-08-29 11:08
Last Updated: 2020-12-06 09:10

Latest Comments

ioctl commented on 2020-12-06 09:10

When building from a clean chroot, seems to be missing some qt5 libs:

Thanks. Fixed.

PedroHLC commented on 2020-12-05 17:04

When building from a clean chroot, seems to be missing some qt5 libs:

/usr/sbin/ld: warning: libQt5Test.so.5, needed by /usr/lib/libopencv_highgui.so.4.5.0, not found (try using -rpath or -r
path-link)
/usr/sbin/ld: warning: libQt5OpenGL.so.5, needed by /usr/lib/libopencv_highgui.so.4.5.0, not found (try using -rpath or
-rpath-link)
/usr/sbin/ld: warning: libQt5Widgets.so.5, needed by /usr/lib/libopencv_highgui.so.4.5.0, not found (try using -rpath or
 -rpath-link)
/usr/sbin/ld: warning: libQt5Gui.so.5, needed by /usr/lib/libopencv_highgui.so.4.5.0, not found (try using -rpath or -rp
ath-link)
/usr/sbin/ld: warning: libQt5Core.so.5, needed by /usr/lib/libopencv_highgui.so.4.5.0, not found (try using -rpath or -r
path-link)

ioctl commented on 2020-12-03 09:05

Updated to version 1.7.0.